@charset "UTF-8";
/* CSS Document */


/***************** FOOTER LOGO/TITLE ****************/

footer {
	height: 400px;
	width: 100%;
	background-color: #F2DB94;
	margin-top: 100px
	
}


div.footer-logo,
div.footer-name {
	display: inline-block;
	vertical-align: top;
}

div.footer-logo {
	height: 80px;
	width: 80px;
	margin-top: 20px;	
	margin-left: 20px;
	background-image: url("../Images/Asset 1.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat
}

div.footer-name{
	font-size: 30px;
	color: #404040;
	margin-top: 50px;
	margin-left: 10px
}


/**************** FOOTER INFO *****************/

div.footer-info {
	width: 900px;
	height: 300px;
	margin: 0 auto;
}

div.contact-info,
div.socials-info,
div.links-info {
	display: inline-block;
	vertical-align: top;
	height: 300px;
	width: 200px;
	color: #404040;
	margin-top: 20px;
}

div.contact-info {
	margin-left: 20px;
	margin-right: 65px
}

div.links-info {
	margin-left: 100px;
}

div.socials-info {
	margin-left: 90px
}

div.socials-info p,
div.contact-info p,
div.links-info p{
	font-size: 35px;
	text-decoration: underline;
	margin-bottom: 20px;
}



div.footer-info li {
	margin-bottom: 20px;
	font-size: 20px
}
div.copyright-info {
	margin-top: -45px;
	margin-left: 295px;
	color: #404040;
	font-size: 12px
}

div.footer-divider{
	display: inline-block;
	vertical-align: top;
	height: 200px;
	width: 3px;
	margin-top: 30px;
	background-color: #404040;
}

i {
	color: #404040;
}